function FileData_Pairs(x)
{
x.t("chapters","throughout");
x.t("full","range");
x.t("currently","includ");
x.t("covers","full");
x.t("apply","supported");
x.t("screenshots","provided");
x.t("provided","examples");
x.t("siemens","currently");
x.t("mobile","equipment");
x.t("product","exam\u00adple");
x.t("differences","products");
x.t("document","covers");
x.t("file","directory");
x.t("tc65","screenshots");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("xt75/xt65","module");
x.t("productname","represents");
x.t("unless","otherwise");
x.t("referred","mobile");
x.t("products","siemens");
x.t("products","referred");
x.t("products","noted");
x.t("range","imp-ng");
x.t("path","names");
x.t("name","product");
x.t("preface","document");
x.t("preface","preface");
x.t("string","productname");
x.t("imp-ng","java");
x.t("supported","products");
x.t("particular","chapters");
x.t("represents","actual");
x.t("directory","path");
x.t("\u00ading","tc65");
x.t("throughout","docu");
x.t("java","products");
x.t("actual","name");
x.t("\u00adment","supported");
x.t("docu","\u00adment");
x.t("stated","apply");
x.t("module","differences");
x.t("module","tc65");
x.t("module","xt75/xt65");
x.t("noted","particular");
x.t("examples","unless");
x.t("exam\u00adple","tc65");
x.t("otherwise","stated");
x.t("ac75/ac65","module");
x.t("includ","\u00ading");
x.t("terminal","ac75/ac65");
x.t("equipment","file");
x.t("names","string");
}
